/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/



.entry img { border: none; }

.entry img { border: none; }
.post img.attachment-post-thumbnail { border: none; }
For no border around the thumbnails in the Featured Posts widget:
featured span.thumb img { border: none; }